	/*div.content {
 The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. 
	display: none;
	float: right;
	width: 550px; 
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}*/
div.slideshow-container {
	float:left !important;
	clear: both; width:221px !important;
	height:161px; /* This should be set to be at least the height of the largest image in the slideshow */
}

div.slideshow {
	float:left !important;
	clear: both; width:221px !important;
	height: 161px;

}
div.slideshow span.image-wrapper {
	display: block;
	width: 221px !important;
	height: 161px !important; margin:0 !important; padding:0 !important;
	
}
div.slideshow a.advance-link {
	display: block !important; padding:0 !important; 
	
}
div.slideshow a.advance-link img {
	width: 221px !important;	
	
}

ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	/*margin: 5px 10px 5px 0;*/
	list-style: none;
}
a.thumb {
	padding: 2px; background: #fff;
	display: block; 
	/*border: 1px solid #ccc;*/
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
 ul.thumbs li a.thumb:hover{
	opacity:0.6 !important;
filter:alpha(opacity=60) !important;
}
 ul.thumbs li.selected a.thumb:hover{
	opacity:1.0 !important;
filter:alpha(opacity=100) !important;
}
ul.thumbs li.selected{
	background-color:#000;
}

/*For  2nd Slider*/

div.slideshow-container1 {
	float:left !important;
	clear: both; width:221px !important;
	height:161px; /* This should be set to be at least the height of the largest image in the slideshow */
}

div.slideshow1 {
	float:left !important;
	clear: both; width:221px !important;
	height:161px

}
div.slideshow1 span.image-wrapper {
	display: block;
	width: 221px !important;
	height:161px !important; margin:0 !important; padding:0 !important;
	
}
div.slideshow1 a.advance-link {
	display: block; margin:0 !important; padding:0 !important;
	
}


/*For  Bottom Slider*/

div.slideshow-container2 {
	float:left !important;
	clear: both; width:152px !important;
	height:152px; /* This should be set to be at least the height of the largest image in the slideshow */
}

div.slideshow2 {
	float:left !important;
	clear: both; width:152px !important;
	height:152px;

}
div.slideshow2 span.image-wrapper {
	display: block;
	width:152px !important;
	height:152px !important;  margin:0 !important; padding:0 !important;
	
}
div.slideshow2 a.advance-link {
	display: block; margin:0 !important; padding:0 !important;
	
}
